

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 13 Jan 2005 21:40:43 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j0DDedLH074712	for
<[email-masked]>; Thu, 13 Jan 2005 21:40:40 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0D9kwGD070380; Thu,
13 Jan 2005 07:36:45 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 79844 for [email-masked]; Thu,
13 Jan 2005 07:36:45 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0DDaicl057212
for <[email-masked]>; Thu, 13 Jan 2005 07:36:44 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0DDadMT029179
for          <[email-masked]>; Thu,
13 Jan 2005 07:36:39 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0DDadig029178 for [email-masked]; Thu,
13 Jan 2005 07:36:39 -0600 (CST)
Date: Thu, 13 Jan 2005 07:36:39 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/tropical Cyclone Formation Alert/131321zjan2005//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTIO21 PGTW 131330
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT/131321ZJAN2005//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
A 200 NM RADIUS OF 5.9N4 87.1E6 WITHIN THE NEXT 12 TO 24 HOURS.
AVAILABLE DATA DOES NOT JUSTIFY ISSUANCE OF NUMBERED TROPICAL CY
CLONE WARNINGS AT THIS TIME.  WINDS IN THE AREA ARE ESTIMATED TO
BE 25 TO 30 KNOTS. METSAT IMAGERY AT 131130Z9 INDICATES THAT A
CIRCULATION CENTER IS LOCATED NEAR 5.9N4 87.1E6. THE SYSTEM IS
MOVING WEST-NORTHWESTWARD AT 02 KNOTS.
2. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 4.2N6
89.5E2 IS NOW LOCATED NEAR 3.5N8 84.7N9, APPROXIMATELY 350 NM
SOUTHEAST OF COLOMBO, SRI LANKA. ANIMATED MULTISPECTRAL SATELLITE
IMAGERY SHOWS DEEP CONVECTION BECOMING BETTER ORGANIZED OVER A LOW
LEVEL CIRCULATION CENTER (LLCC). SPIRAL BANDS ARE EVIDENT IN THE
NORTHERN SECTION POINTING TO INCREASED ORGANIZATION AND CONSOLI-
DATION OF THE SYSTEM. ANALYSIS OF THE UPPER LEVEL ANALYSIS INDICATES
GOOD POLEWARD OUTFLOW AND A LOW VERTICAL WIND SHEAR ENVIRONMENT.
THE MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM
SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1004 MB. DUE TO INCREASED
ORGANIZATION, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW UPGRADED TO GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
141330Z2.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.